JDialog:
  name: frame
  title: frame.title
  size: 950x600
  locationRelativeTo: null
  defaultCloseOperation: disposeOnClose
  iconImage: img.ae
  modalityType: applicationModal
  content:
    - JSplitPane(name=contents, orientation=horizontalSplit, continuousLayout=true):
        - JPanel(name=panTools):
            - JScrollPane(name=scrollTools, vScrollBar=always, hScrollBar=never)
            - MigLayout: |
                 [grow]
                 scrollTools   [grow]
        - JPanel(name=panInfo):
            - PackageInfoBox(name=pkgInfo)
            - JButton(name=btnInstall, icon=img.install, text=btnInstall.text, toolTipText=btnInstall.tooltip, enabled=false, onAction=[install])
            - MigLayout: |
                 [grow]
                 pkgInfo        [grow]
                 >btnInstall<   [min]
    - MigLayout: |
         [grow]
         contents [grow]
  